@charset "utf-8";
/* CSS Document */
#contact{
	width:648px;
	position: relative;
}
#contant_info{
	width:608px;
	height:80px;
	padding:0 20px;
	margin-bottom:10px;
	color:#7D7D7D;
	background:url(bg.jpg) bottom no-repeat;
}
#contant_info a {
	color:#7D7D7D;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#contant_info a:visited {
	color: #7D7D7D;
	text-decoration: underline;
}
#contant_info a:hover {
	color:#E37200;
	text-decoration: none;
}
#contant_info td{
	padding:3px 0;
}
#contant_info .title{
	color:#E37200;
	font-size:16px;
	font-weight:bold;
}
#contant_notice{
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:#CDCDCD 1px dotted;
}
#contact_map{
	width:630px;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:20px;
}
#contact table.bg_use td{
	background: url(../wrapper/img/bg.jpg);
}
#contact tr > td {
	color:#666666;
	padding: 5px 10px;
}
#contact tr > td.title_use{
	color: #3D2519;
	padding-left: 15px;
}
#contact tr > td.title_use img{
	padding:5px 13px 0px 0px;
}
#contact tr > td table tr td{
	padding: 0px 0px;
	border-bottom: none;
}
#map_title{
	margin:15px 0;
}
#map{
	width:610px;
	padding:10px;
	margin:0 auto;
	background:url(../wrapper/img/list_bg.jpg) no-repeat;
}
